@charset "utf-8";
/* CSS Document */

/*Module Style
name:module-style1
prefix:module-XXXX
*/
/*
Module name:			eg. Latest News,Banner.... 
Position:				eg. top-user1,left,right....
*/
.module-style1{												}
.module-style1 div{											}
.module-style1 div div{										}
.module-style1 div div div{									}
.module-style1 div div div div{								}
.module-style1 h3{											}
.module-style1 a{											}
.module-style1 a:hover{										}


/*
****************************************************
Error Message*/


.moduletable{ padding:0px; margin:0px;}

dl#system-message{
	border-top:1px dotted #cccccc;
	border-bottom:1px dotted #cccccc;
/*	background:url(../images/warning_icon.png) no-repeat 0 50%;*/
	min-height:54px;
	padding-top:10px;
	margin-bottom:15px;
}
dl#system-message ul,dl#system-message ul li{
	float:none;
	font-style:italic;
}
dt.error{
	font-weight:bold;
	color:#cc0000;
	font-size:1.3em;
}
dd.error{
	color:#999999;
	font-style:italic;
}
/*Error Message*/

/*Joomla Stuffs*/
p.buttonheading{ height:auto; overflow:hidden;}
.componentheading, .contentheading{
	font-size: 180%; line-height: 160%;  margin-bottom:21px; background:url(../images/line_l.jpg) repeat-x bottom; color:#007AFF;
}

.breadcrumbs{}
.bread a{ text-decoration:none; margin-right:10px;}

.contentdescription{
	padding-bottom:10px;
}
.contentdescription img{
	padding:10px;
}
.createdate,.modifydate,.small{
	font-size:0.8em;
	color:#999;
}
.createdate,.modifydate,.nomenber{color:#067EBC;}
.contentpaneopen .searchCon{ padding:5px 13px;}

.createdate,.modifydate{
	padding-bottom:5px;
}
.contentpane ul li{
}
.sectiontableheader{
	padding:5px 0px 5px 4px;
	color:#8a0917;
	font-size:1.2em;
	border-bottom:1px dotted #fed2d3;
}
.sectiontableentry1 td,.sectiontableentry2 td{
	padding-left:4px;
	padding-top:3px;
	padding-bottom:2px;
}
.sectiontableentry1 img,.sectiontableentry2 img,.sectiontableheader img{
	vertical-align:middle;
}
.pagenavbar{
	text-align:center;
	padding:5px 0px;
	border-top:1px dotted #fed2d3;
	border-bottom:1px dotted #fed2d3;
}
.contenttoc{
	width:20%;
	border:1px solid #fed2d3;
	float:left;
	margin-right:10px;
	margin-bottom:0px;
}
.contenttoc td{
	padding-left:10px;
	padding-bottom:3px;
}
.contenttoc th{
	background-color:#de787e;
	color:#fff;
}
.pagenavcounter{
	color:#005f59;
	padding:5px 0px;
	font-weight:bold;
	color:#920728;
	margin-bottom:10px;
}
/* Joomla Stuffs*/

/* edit button */
.contentpaneopen_edit{
float: right;
background:#fff;
}

.contentpaneopen_edit img
{	border:0
}

form#com_login_form td{
	padding-bottom:7px;
	padding-right:5px;
}


form.editor legend {
font-size:14px;
font-weight:bold;
padding:2px;
}

form.editor fieldset {
border:solid 1px #ccc;
padding:15px;
margin:10px 0;
*margin:-10px 0;
}



form.editor .radio span, form.editor .publishing label {
font-size:11px;
float:left;
width:14em;
}

form.editor .publishing div {
margin:5px 0;
}

form.editor .publishing .radio label {
float:none;
width:14em;
}

form.editor .publishing .radio label span {
float:left;
width:14em;
}

form.editor fieldset.metadata label {
float:none !important;
display:block;
}

.save {
text-align:left;
padding:10px 0px 0px 33px;
}

.save button{ margin-right:10px; cursor:pointer;}
/* user */
form.user {
margin:10px 0;
}

form#searchForm td{ padding:4px 4px 4px 0;}

form.user label {
width:40%;
float:left;
}

/* article index */
table.contenttoc {
border:solid 1px #ccc;
padding:10px;
margin:10px;
}

.pagenavcounter {
font-weight:bold;
}



#main-container ul.pagination { margin:0; padding:0; }
#main-container ul.pagination li { float:left; margin:0 0 0 2px; padding:0; list-style:none;}

.calendar, .calendar table { vertical-align:middle;}